### Method

# Adw NavigationSplitView set_min_sidebar_width

since: 1.4

#### Declaration [src]

    void
    adw_navigation_split_view_set_min_sidebar_width (
      AdwNavigationSplitView* self,
      double width
    )

#### Description [src]

Sets the minimum sidebar width for `self`.

Minimum width is affected by `AdwNavigationSplitView:sidebar-width-unit`.

The sidebar widget can still be allocated with larger width if its own minimum width exceeds it.

Available since: 1.4

Sets property | `Adw.NavigationSplitView:min-sidebar-width`

#### Parameters

`width`

  Type: `double`

  The minimum width.